dubbo:
  registry:
    group: dubbo
    address: zookeeper://127.0.0.1:2181
spring:
  cloud:
    discovery:
      enabled: true
  data:
    mongodb:
      host: 127.0.0.1
      database: "tnb_content_rdb"
      authentication-database: admin
      username: dev
      password: Dev@123456
    redis:
      database: 0
      host: 127.0.0.1
      port: 6379
      password: Dev@123456
  rabbitmq:
    host: 127.0.0.1
    port: 5672
    virtual-host: /
    username: dev
    password: Dev@123456
  datasource:
    url: jdbc:mysql://127.0.0.1/tnb_account_rdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: dev
    password: Dev@123456
eureka:
  client:
    service-url:
      defaultZone: http://127.0.0.1:6060/eureka/
app:
  es-host: 192.168.0.81
  es-port: 9200
  es-username: elastic
  es-password: VLTtN03SSJ4lsyyg56kf
  kafka-uri: 192.168.0.81:9092
  kafka-topic: NginxLog
  base-dir: /opt/data/search_data
  native-lucene-dirname: native_lucene
  hibernate-lucene-dirname: hibernate_lucene
  geoip-filename: qqwry.dat
  geojson-filename: china1.json